

@media screen and (max-width: 1600px){
	
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta a{
		font-size: 22px;
	}
}
	
	
@media screen and (max-width: 1400px){
	.fusion-page-title-bar .fusion-page-title-row h1
	{
		font-size:50px !important;
	}
	
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta a
	{
		font-size: 20px;
	}
	
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta h4
	{
		font-size: 16px;
	}
	
	.fusion-body #wrapper #main .fusion-title.title.font_70 h1, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h4, .fusion-body #wrapper #main .fusion-title.title.font_70 h5, .fusion-body #wrapper #main .fusion-title.title.font_70 h6, .fusion-body #wrapper .fusion-title h1
	{
		font-size:60px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading,
	#wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 30px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img,
	#wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 140px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h2 h1, .fusion-body #wrapper #main .fusion-title.title.style-h2 h3, .fusion-body #wrapper #main .fusion-title.title.style-h2 h4, .fusion-body #wrapper #main .fusion-title.title.style-h2 h5, .fusion-body #wrapper #main .fusion-title.title.style-h2 h6, .fusion-body #wrapper #main .fusion-title.title.style-h2 div, .fusion-body #wrapper .fusion-title h2, #wrapper h2
	{
		font-size: 42px;
	}
	
	
	.fusion-body #wrapper #main .fusion-title.title.style-h4 h1, .fusion-body #wrapper #main .fusion-title.title.style-h4 h2, .fusion-body #wrapper #main .fusion-title.title.style-h4 h3, .fusion-body #wrapper #main .fusion-title.title.style-h4 h5, .fusion-body #wrapper #main .fusion-title.title.style-h4 h6, .fusion-body #wrapper #main .fusion-title.title.style-h4 div, .fusion-body #wrapper .fusion-title h4, #wrapper h4
	{
		font-size:28px;
	}
	
	#wrapper .font_25, #wrapper .font_25 p
	{
		font-size: 22px;
	}
	
	#wrapper .wpcp-carousel-wrapper .wpcp-all-captions .wpcp-post-title a{
		font-size: 22px!important;
		line-height: 1.3!important;
	}
}

@media screen and (max-width: 1300px){
	#repertoire_block_max
	{
		flex-wrap: wrap;
		justify-content: flex-end;
	}
}

@media screen and (max-width: 1270px){
	.fusion-header-wrapper .fusion-logo{
		max-width:350px;
	}

	.fusion-header-wrapper .fusion-main-menu > ul > li > a,
	body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a{
		font-size:18px;
	}
}
	

@media screen and (max-width: 1200px){
	.repertoire_title > a
	{
		font-size:22px !important;
	}
	.repertoire_filtre
	{
		width:100%;
	}
	.repertoire_page
	{
		width:100%;
	}
	.repertoire_logo
	{
		width: 120px;
		height: 120px;
	}
	.repertoire_info
	{
		width:calc(96% - 120px);
	}
	.repertoire_single_title
	{
		font-size:25px !important;
	}
	.fusion-page-title-bar .fusion-page-title-row h1
	{
		font-size:40px !important;
	}
	
	.fusion-body #wrapper #main .fusion-title.title.style-h3 h1, .fusion-body #wrapper #main .fusion-title.title.style-h3 h2, .fusion-body #wrapper #main .fusion-title.title.style-h3 h4, .fusion-body #wrapper #main .fusion-title.title.style-h3 h5, .fusion-body #wrapper #main .fusion-title.title.style-h3 h6, .fusion-body #wrapper #main .fusion-title.title.style-h3 div, .fusion-body #wrapper .fusion-title h3
	{
		font-size:30px;
	}
	.fusion-body #wrapper #main .fusion-title.title.font_70 h1, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h4, .fusion-body #wrapper #main .fusion-title.title.font_70 h5, .fusion-body #wrapper #main .fusion-title.title.font_70 h6, .fusion-body #wrapper .fusion-title h1
	{
		font-size:52px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading,
	#wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 25px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img,
	#wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 120px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h2 h1, .fusion-body #wrapper #main .fusion-title.title.style-h2 h3, .fusion-body #wrapper #main .fusion-title.title.style-h2 h4, .fusion-body #wrapper #main .fusion-title.title.style-h2 h5, .fusion-body #wrapper #main .fusion-title.title.style-h2 h6, .fusion-body #wrapper #main .fusion-title.title.style-h2 div, .fusion-body #wrapper .fusion-title h2, #wrapper h2
	{
		font-size: 38px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h4 h1, .fusion-body #wrapper #main .fusion-title.title.style-h4 h2, .fusion-body #wrapper #main .fusion-title.title.style-h4 h3, .fusion-body #wrapper #main .fusion-title.title.style-h4 h5, .fusion-body #wrapper #main .fusion-title.title.style-h4 h6, .fusion-body #wrapper #main .fusion-title.title.style-h4 div, .fusion-body #wrapper .fusion-title h4, #wrapper h4
	{
		font-size:26px;
	}
	
	.plus_40:before
	{
		font-size: 35px;
	}
	
	#pm_job_listing_entreprise_postuler_block .pm_job_listing_entreprise_postuler_block_cell h3
	{
		font-size: 28px;
	}
	
	#pm_job_listing_entreprise .pm_job_listing_entreprise_left h1
	{
		font-size: 30px;
	}
	
	#single_repertoire .single_repertoire_top .single_repertoire_top_logo
	{
		width: 263px;
		height: 203px;
		padding-left: 0px;
	}
	#single_repertoire .single_repertoire_top .single_repertoire_top_information
	{
		width: calc(100% - 323px);
		padding-right: 0px;
		padding-left: 0px;
	}
	
	
	.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper
	{
		width: 100% !important;
	}
	
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-featured-image-wrapper a, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-featured-image-wrapper a
	{
		height: 200px;
	}
	
	.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar
	{
		margin-top: 50px;
	}
	
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-details, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-details{
		width:100%;
		padding: 20px 50px;
	}
	
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-details h3, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-details h3{
		font-size: 22px !important;
	}
	
	.single-tribe_events #tribe-events-content .fusion-events-featured-image .tribe-events-event-image img{
		max-height: 600px;
		max-width: 800px;
		width: 100%;
	}
	
	.single-tribe_events #tribe-events-content .fusion-events-single-title-content .tribe-events-single-event-title{
		font-size:25px;
	}
	
	#wrapper .fusion-blog-archive .post h2.entry-title a{
		font-size:20px;
	}
	
}

@media screen and (max-width: 1180px){
	#wrapper .fusion-header-wrapper .fusion-logo
	{
		width: 180px;
	}
	
	nav.fusion-main-menu>ul>li:not(:last-child)
	{
		padding-right: 25px !important;
	}
}

@media screen and (max-width: 1150px){
	.fusion-header .fusion-logo{
		width: 350px;
	}
	
	
	
	#wrapper .fusion-is-sticky .fusion-logo{
	padding-top:0px;
	}

	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-'] > .tribe-mini-calendar-no-event
	{
		width:28px;
	}
	.fusion-is-sticky .fusion-main-menu > ul > li > a
	{
		//font-size:15px !important;
	}
	
	#main_calendar .fusion-layout-column{
		display:block;
		width:100%!important;
	}
	
	#main_calendar .fusion-button-wrapper.fusion-alignright{
		float: none;
		margin-left: 0px;
	}
}


@media screen and (max-width: 1035px){
	.fusion-header .fusion-logo{
		width: 250px;

	}
}


@media screen and (max-width: 1024px){

	
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta h4
	{
		font-size: 18px;
	}
	.fusion-body #wrapper #main .fusion-title.title.font_70 h1, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h4, .fusion-body #wrapper #main .fusion-title.title.font_70 h5, .fusion-body #wrapper #main .fusion-title.title.font_70 h6, .fusion-body #wrapper .fusion-title h1
	{
		font-size:46px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h2 h1, .fusion-body #wrapper #main .fusion-title.title.style-h2 h3, .fusion-body #wrapper #main .fusion-title.title.style-h2 h4, .fusion-body #wrapper #main .fusion-title.title.style-h2 h5, .fusion-body #wrapper #main .fusion-title.title.style-h2 h6, .fusion-body #wrapper #main .fusion-title.title.style-h2 div, .fusion-body #wrapper .fusion-title h2, #wrapper h2
	{
		font-size: 34px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h4 h1, .fusion-body #wrapper #main .fusion-title.title.style-h4 h2, .fusion-body #wrapper #main .fusion-title.title.style-h4 h3, .fusion-body #wrapper #main .fusion-title.title.style-h4 h5, .fusion-body #wrapper #main .fusion-title.title.style-h4 h6, .fusion-body #wrapper #main .fusion-title.title.style-h4 div, .fusion-body #wrapper .fusion-title h4, #wrapper h4
	{
		font-size:24px;
	}
	.pm_alert_block
	{
		font-size: 22px;
	}
	
	.fusion-body #wrapper #main .fusion-title.title.style-h5 h1, .fusion-body #wrapper #main .fusion-title.title.style-h5 h2, .fusion-body #wrapper #main .fusion-title.title.style-h5 h3, .fusion-body #wrapper #main .fusion-title.title.style-h5 h4, .fusion-body #wrapper #main .fusion-title.title.style-h5 h6, .fusion-body #wrapper #main .fusion-title.title.style-h5 div, .fusion-body #wrapper .fusion-title h5
	{
		font-size:22px;
	}
	
	#infolettre .mc4wp-form .btn-form input
	{
		padding: 12px 35px;
		font-size: 18px;
		height: 50px;
	}
	.wpcf7-form input[type="submit"], .wpcf7-submit
	{
		padding: 12px 35px;
		font-size: 18px;
		height: 50px;
	}
	#infolettre .mc4wp-form .input input
	{
		font-size: 18px;
		height: 50px;
	}
	

	
	#main_search > .fusion-column-wrapper
	{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.custom_file
	{
		padding: 10px 20px;
	}
	
	input[type=text].custom_file_txt
	{
		height: 42px;
	}
	
	#menu_search_content .searchform .search-field input
	{
		height: 70px;
		font-size: 20px !important;
	}
	
	
	#single_repertoire .single_repertoire_top .single_repertoire_top_information .single_repertoire_top_information_social .single_repertoire_top_information_social_link
	{
		width: 100%;
	}
	
	#single_repertoire .single_repertoire_galerie ul > li
	{
		width: 31.3333%;
	}
	
	.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar
	{
		margin-top: 56px;
	}
	
}


@media screen and (max-width: 1000px){
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.next-month:after, #content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.prev-month:before
	{
		font-size:20px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-nav #tribe-mini-calendar-month-0
	{
		font-size:20px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-'] > a
	{
		width:40px !important;
		height:40px !important;
		line-height:40px !important;
	}
	.infobulle_calendar_date
	{
		font-size:13px !important;
	}
	.close_infobulle_calendar
	{
		font-size:22px !important;
		height:46px;
		line-height:41px;
	}
	body .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar .infobulle_calendar .infobulle_calendar_list a.infobulle_calendar_title
	{
		font-size:22px !important;
	}
	
	.repertoire_col
	{
		padding-right:0;
	}
	.repertoire_title > a
	{
		font-size:16px !important;
	}
	.repertoire_single_info_supp
	{
		width:35%;
	}
	.repertoire_single_mission_block
	{
		width:60%;
	}
	#tribe-events-bar .tribe-bar-filters-inner
	{
		display:block;
	}
	.tribe-bar-geoloc-filter, .tribe-events-uses-geolocation .tribe-bar-date-filter, .tribe-events-uses-geolocation .tribe-bar-search-filter, .tribe-events-uses-geolocation .tribe-bar-submit
	{
		width:100% !important;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.tribe-bar-search-filter,
	.tribe-bar-geoloc-filter,
	.tribe-bar-submit
	{
		margin-top:20px !important;
	}
	
	.single-tribe_events #sidebar .tribe-events-single-section h3
	{
		font-size:18px;
	}
	
	.fusion-page-title-bar .fusion-page-title-row h1 {
		padding-left:0px !important;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading,
	#wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 21px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img,
	#wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 100px;
	}
	
	#wrapper .font_25, #wrapper .font_25 p
	{
		font-size: 20px;
	}
}

@media screen and (max-width: 950px){
	
	.fusion-header-wrapper .fusion-main-menu > ul > li > a{
		font-size:16px !important;
	}
	
}

@media screen and (max-width: 940px){
	
	.repertoire_single_left
	{
		display:block;
		width:100%;
		vertical-align:top;
		padding-bottom:40px;
	}
	
	.repertoire_single_right
	{
		display:block;
		width:100%;
		padding-left:0;
		vertical-align:top;
	}
	#repertoire_single_service_block_bg
	{
		width:100%;
	}
}

@media screen and (max-width: 890px){
	.fusion-header .fusion-logo{
		width: auto;
	}
	
	header.fusion-header-wrapper .fusion-header > .fusion-row
	{
		display: block
	}
	header.fusion-header-wrapper .fusion-header > .fusion-row nav
	{
		width: auto;
	}
	
	#wrapper .fusion-header-wrapper .fusion-mobile-nav-holder > ul > li:last-child
	{
		display: none;
	}
}

@media screen and (max-width: 864px){
	
	.tribe-filter-bar.tribe-filter-bar--horizontal, .tribe-filter-bar.tribe-filter-bar--vertical
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}


@media screen and (max-width: 863px){
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-featured-image-wrapper a, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-featured-image-wrapper a
	{
		height: 200px;
	}
	
	.tribe-events-view.tribe-events .tribe-events-calendar-list__event-row
	{
		margin-bottom: 40px;
	}
	.tribe-events-view.tribe-events .tribe-events-c-nav__next-label-plural, .tribe-events-view.tribe-events .tribe-events-c-nav__prev-label-plural
	{
		position: static;
		clip: auto;
	}
}



@media screen and (max-width: 800px){

	.fusion-page-title-bar .fusion-page-title-row h1 {
		font-size:30px !important;
		vertical-align:central;
	}
	
	.repertoire_result_single
	{
		float:left;
		width:100%;
		margin-top:60px;
		padding-bottom:60px;
		border-bottom:solid 1px #f7f7f7;
	}
	
	
	.repertoire_col
	{
		display:block;
		width:100%;
/*		margin-bottom:20px;*/
	}
	
	.repertoire_col_btn
	{
		width:auto !important;
		padding-right:10px !important;
/*		text-align:left;*/
		margin-bottom:0px!important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.next-month:after, #content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.prev-month:before
	{
		font-size:25px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-nav #tribe-mini-calendar-month-0
	{
		font-size:25px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-'] > a
	{
		width:45px !important;
		height:45px !important;
		line-height:45px !important;
	}
	#tribe-mini-calendar-2:before
	{
		display:none;
	}
	.tribe-mini-calendar-grid-wrapper
	{
		padding-left:10px;
	}
	#tribe-mini-calendar-2
	{
		border-left:solid 1px #591720;
	}
	.repertoire_col
	{
		padding-right:10px;
	}
	
	
	#copyright,
	#copyright .fusion-layout-column:nth-child(2)
	{
		text-align:center !important;
	}
	
	.repertoire_filtre
	{
		width:100%;
		margin-right:0 !important;
	}
	
	.repertoire_page
	{
		width:100%;
		margin-top:10px;
	}
	
	.repertoire_filtre > span:nth-child(3):before
	{
		display:block;
		content:"";
	}
	
	.repertoire_nb_result
	{
		width:100%;
		margin-right:0 !important;
	}
	.repertoire_single_info_supp
	{
		width:100%;
		margin-right:0 !important;
	}
	.repertoire_single_mission_block
	{
		width:100%;
	}
	
	#tribe-events-content .tribe-events-list-separator-month
	{
		font-size:24px !important;	
	}
	
	.repertoire_result_single
	{
		height:auto !important;
	}
	.repertoire_result_single:nth-child(odd)
	{
		padding-right:0 !important;
	}
	.repertoire_result_single:nth-child(even)
	{
		padding-left:0 !important;
	}
	
	#tribe-events #tribe-bar-form .tribe-bar-filters .tribe-bar-submit input{
		float:none;
	}
	
	#tribe-events #tribe-bar-form .tribe-bar-filters .tribe-bar-submit{
		text-align:center;
	}
	
	#wrapper .mc4wp-form div.btn-form, 
	#wrapper .mc4wp-form div.input{
		display:block;
		width:100%;
	}
	
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta h4
	{
		font-size: 16px;
	}
	
	.fusion-body #wrapper #main .fusion-title.title.style-h3 h1, .fusion-body #wrapper #main .fusion-title.title.style-h3 h2, .fusion-body #wrapper #main .fusion-title.title.style-h3 h4, .fusion-body #wrapper #main .fusion-title.title.style-h3 h5, .fusion-body #wrapper #main .fusion-title.title.style-h3 h6, .fusion-body #wrapper #main .fusion-title.title.style-h3 div, .fusion-body #wrapper .fusion-title h3
	{
		font-size:27px;
	}
	.fusion-body #wrapper #main .fusion-title.title.font_70 h1, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h4, .fusion-body #wrapper #main .fusion-title.title.font_70 h5, .fusion-body #wrapper #main .fusion-title.title.font_70 h6, .fusion-body #wrapper .fusion-title h1
	{
		font-size:40px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading,
	#wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 35px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img,
	#wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 170px;
	}
	
	#first-categorie > .fusion-column-wrapper > .fusion-content-boxes
	{
		margin-bottom: 0px;
	}
	
	.fusion-body #wrapper #main .fusion-title.title.style-h2 h1, .fusion-body #wrapper #main .fusion-title.title.style-h2 h3, .fusion-body #wrapper #main .fusion-title.title.style-h2 h4, .fusion-body #wrapper #main .fusion-title.title.style-h2 h5, .fusion-body #wrapper #main .fusion-title.title.style-h2 h6, .fusion-body #wrapper #main .fusion-title.title.style-h2 div, .fusion-body #wrapper .fusion-title h2, #wrapper h2
	{
		font-size: 30px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h4 h1, .fusion-body #wrapper #main .fusion-title.title.style-h4 h2, .fusion-body #wrapper #main .fusion-title.title.style-h4 h3, .fusion-body #wrapper #main .fusion-title.title.style-h4 h5, .fusion-body #wrapper #main .fusion-title.title.style-h4 h6, .fusion-body #wrapper #main .fusion-title.title.style-h4 div, .fusion-body #wrapper .fusion-title h4, #wrapper h4
	{
		font-size:22px;
	}
	body{
		font-size: 16px;
	}
	.pm_alert_block
	{
		font-size: 20px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h5 h1, .fusion-body #wrapper #main .fusion-title.title.style-h5 h2, .fusion-body #wrapper #main .fusion-title.title.style-h5 h3, .fusion-body #wrapper #main .fusion-title.title.style-h5 h4, .fusion-body #wrapper #main .fusion-title.title.style-h5 h6, .fusion-body #wrapper #main .fusion-title.title.style-h5 div, .fusion-body #wrapper .fusion-title h5
	{
		font-size:20px;
	}
	
	#infolettre .mc4wp-form .btn-form
	{
		width: auto !important;
	}
	#infolettre .mc4wp-form
	{
		width: 100%;
	}
	#wrapper .font_25, #wrapper .font_25 p
	{
		font-size: 20px;
	}
	#main_search #repertoire_form #repertoire_recherche
	{
		padding: 0px 25px;
		line-height: 50px;
		font-size: 18px !important;
	}
	#main_search #repertoire_form select, #main_search #repertoire_form input
	{
		font-size: 18px;
	}
	#repertoire_form input[type=text]
	{
		height: 50px;
	}
	
	#repertoire_recherche,
	#repertoire_reset
	{
		height: 50px;
		line-height: 50px;
	}
	
	.custom_input,
	.custom_select
	{
		height: 50px;
	}
	
	.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text
	{
		height: 50px;
		font-size: 18px;
	}
	
	.fusion-body .fusion-button-default-size, button.button
	{
		padding: 17px 26px;
		font-size: 18px;
	}
	
	.plus_40:before
	{
		font-size: 32px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img, #wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 120px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading, #wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 25px;
	}
	
	#pm_job_listing_entreprise_postuler_block .pm_job_listing_entreprise_postuler_block_cell h3
	{
		font-size: 24px;
	}
	#pm_job_listing_entreprise h3
	{
		font-size: 24px;
	}
	
	#pm_job_listing_entreprise .pm_job_listing_entreprise_left h1
	{
		font-size: 30px;
	}
	
	#content .wpcf7 .wpcf7-form .title
	{
		font-size: 26px;
	}
	
	#single_repertoire .single_repertoire_top .single_repertoire_top_information
	{
		width: 100%;
	}
	
	#single_repertoire .single_repertoire_top .single_repertoire_top_logo
	{
		width: 203px;
		padding: 0px;
		margin: auto;
		margin-bottom: 40px;
	}
	
	#single_repertoire .single_repertoire_extra > div
	{
		width: 100%;
	}
	
	#single_repertoire .single_repertoire_galerie ul > li
	{
		width: 48%;
	}
	
	.repertoire_title > a
	{
		font-size:18px !important;
	}

	.single-tribe_events #tribe-events-content .fusion-events-single-title-content .tribe-events-single-event-title{
		font-size:22px;
	}
	
	#wrapper .fusion-blog-archive .post h2.entry-title a{
		font-size:20px;
	}
}


@media screen and (max-width: 700px){
	#content .wpcf7 .wpcf7-form div.input-left,
	#content .wpcf7 .wpcf7-form div.input-right,
	#content .wpcf7 .wpcf7-form input[type="file"],
	#content .wpcf7 .wpcf7-form .wpcf7-radio .wpcf7-list-item
	{
		width:100%;
		display:block;
	}
	
	#content .wpcf7 .wpcf7-form input[type="file"],
	#content .wpcf7 .wpcf7-form .wpcf7-radio .wpcf7-list-item{
		margin-top:15px;
		margin-left: 0px;
	}
	
	#content .wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item{
		margin-left: 0px;
	}

}


@media screen and (max-width: 650px){
	.repertoire_single_title
	{
		float:left;
		width:100%;
		padding-bottom:20px;
	}
	
	body .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar .infobulle_calendar .infobulle_calendar_list a.infobulle_calendar_title
	{
		font-size:20px !important;
	}
	.infobulle_calendar_date
	{
		padding: 13px!important;
	}
	.close_infobulle_calendar
	{
		font-size:20px !important;
		height:44px !important;
	}
	.repertoire_title > a
	{
		font-size:16px !important;
	}
	.repertoire_single_top_title
	{
		width:100%;
		margin-right:0 !important;
	}
	.repertoire_single_logo
	{
		width:100%;
	}
	.repertoire_single_block_link
	{
		width:100%;
		margin-right:0 !important;
	}
	#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous
	{
		width:100%;
	}
	.tribe-events-nav-next
	{
		//margin-top:30px !important;
	}
	#tribe-events-footer:before, #tribe-events-header:before,
	#tribe-events-footer:after, #tribe-events-header:after
	{
		display:none !important;
	}
		
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-details, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-details{
		padding: 20px 40px;
	}
	
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-details h3, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-details h3{
		font-size: 20px !important;
	}
}

@media screen and (max-width: 640px){
	.table-1 td, .table-1 th, .tkt-slctr-tbl-wrap-dv td, .tkt-slctr-tbl-wrap-dv th
	{
		white-space:normal !important;
	}
	
	#tribe-events #tribe-bar-form .tribe-bar-filters label{
		font-size:18px;
	}
	
	.footer_menu,
	.footer_menu .title-heading-left
	{
		text-align:center !important;
	}
	
	body:not(.avada-has-pagination-padding) .fusion-pagination .current, body:not(.avada-has-pagination-padding) .fusion-pagination .page-numbers:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .page-links a, body:not(.avada-has-pagination-padding) .page-links>.page-number:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .pagination .current, body:not(.avada-has-pagination-padding) .pagination a.inactive, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .prev, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-prev
	{
		width: 50px;
		height: 50px;
	}
	
	#comment-input input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-body .gift-cards-list button.ywgc-amount-buttons, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type=password], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-button input[type=submit], .searchform .fusion-search-form-content .fusion-search-field input, .searchform .search-table .search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, input.s, input[type=date], input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=time], select
	{
		height: 50px;
		line-height: 50px;
	}
	#pm_job_listing_search_form_block input[name="search_key"]
	{
		height: 50px;
	}
	.pm_job_listing_btn_loupe
	{
		height: 50px;
		width: 50px;
		line-height: 50px;
	}
	
	a.pagination_cube
	{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	
	#main_search #repertoire_form select, #main_search #repertoire_form input
	{
		line-height: normal !important;
	}
}


@media screen and (max-width: 600px){
	input[type=text].custom_file_txt{
		width: 100% !important;
		margin-left: 0px;
		margin-top: 10px !important;
	}
	
	#repertoire_recherche,
	#repertoire_reset
	{
		font-size: 16px !important;	
		padding: 0px 25px;
	}
}

@media screen and (max-width: 500px){
	#wrapper .fusion-events-shortcode .fusion-events-post .fusion-events-meta a
	{
		font-size: 18px;
	}
	.fusion-body #wrapper #main .fusion-title.title.font_70 h1, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h2, .fusion-body #wrapper #main .fusion-title.title.font_70 h4, .fusion-body #wrapper #main .fusion-title.title.font_70 h5, .fusion-body #wrapper #main .fusion-title.title.font_70 h6, .fusion-body #wrapper .fusion-title h1
	{
		font-size:35px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h3 h1, .fusion-body #wrapper #main .fusion-title.title.style-h3 h2, .fusion-body #wrapper #main .fusion-title.title.style-h3 h4, .fusion-body #wrapper #main .fusion-title.title.style-h3 h5, .fusion-body #wrapper #main .fusion-title.title.style-h3 h6, .fusion-body #wrapper #main .fusion-title.title.style-h3 div, .fusion-body #wrapper .fusion-title h3
	{
		font-size:25px;
	}
	.pm_alert_block
	{
		font-size: 18px;
	}
	.fusion-body #wrapper #main .fusion-title.title.style-h5 h1, .fusion-body #wrapper #main .fusion-title.title.style-h5 h2, .fusion-body #wrapper #main .fusion-title.title.style-h5 h3, .fusion-body #wrapper #main .fusion-title.title.style-h5 h4, .fusion-body #wrapper #main .fusion-title.title.style-h5 h6, .fusion-body #wrapper #main .fusion-title.title.style-h5 div, .fusion-body #wrapper .fusion-title h5
	{
		font-size:18px;
	}
	
	#wrapper .font_25, #wrapper .font_25 p
	{
		font-size: 18px;
	}
	
	#infolettre .mc4wp-form .formulaire
	{
		flex-direction: column;
		align-items: center;
	}
	
	#infolettre .mc4wp-form .btn-form
	{
		margin-left: 0px;
		margin-top: 10px;
	}
	
	#infolettre .mc4wp-form .btn-form input
	{
		padding: 12px 25px;
		font-size: 16px;
		height: 50px;
	}
	
	
	
	#infolettre .mc4wp-form .input input
	{
		font-size: 16px;
	}
	
	#wrapper .fusion-footer .fusion-title h5
	{
		font-size: 18px !important;
	}
	
	.fusion-body .fusion-button-default-size, button.button
	{
		font-size: 16px;
	}
	
	#main_search #repertoire_form #repertoire_recherche
	{
		font-size: 16px !important;
	}
	
	.plus_40:before
	{
		font-size: 30px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading .heading-link .image img, #wrapper #last-categorie .fusion-content-boxes .heading .heading-link .image img
	{
		max-width: 100px;
	}
	
	#wrapper #first-categorie .fusion-content-boxes .heading h2.content-box-heading, #wrapper #last-categorie .fusion-content-boxes .heading h2.content-box-heading
	{
		font-size: 21px;
	}
	
	#wpcpro-wrapper-11887 #sp-wp-carousel-pro-id-11887.sp-wpcp-11887 .wpcp-all-captions .wpcp-post-title a
	{
		font-size: 21px;
	}
	
	body:not(.avada-has-pagination-padding) .fusion-pagination .current, body:not(.avada-has-pagination-padding) .fusion-pagination .page-numbers:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .page-links a, body:not(.avada-has-pagination-padding) .page-links>.page-number:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .pagination .current, body:not(.avada-has-pagination-padding) .pagination a.inactive, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .prev, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-prev
	{
		width: 40px;
		height: 40px;
	}
	
	#poste_block .poste_content h3
	{
		font-size: 20px;
	}
	
	#pm_job_listing_entreprise .pm_job_listing_entreprise_left h1
	{
		font-size: 26px;
	}
	
	.pm_job_listing_entreprise_header_right div:first-child
	{
		font-size: 18px;
	}
	
	#content .wpcf7 .wpcf7-form .title
	{
		font-size: 24px;
	}
	
	#single_repertoire .single_repertoire_galerie ul > li
	{
		width: 98%;
	}
	
	#wrapper .tribe-events .tribe-events-calendar-latest-past .tribe-events-calendar-latest-past__event-row .tribe-events-calendar-latest-past__event-details, #wrapper .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-details
	{
		padding: 20px 10%;
	}
}



@media screen and (max-width: 479px){
	#wrapper .wpcp-carousel-wrapper .swiper-wrapper
	{
		margin-left: 0 !important;
	}
}


@media screen and (max-width: 430px){
	
	.repertoire_single_block_right
	{
		float:left;
		width:100%;
		min-height:5px;
	}
	
	.repertoire_single_block_left
	{
		float:left;
		width:100%;
		padding-bottom:20px;
	}
	
	
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-nav #tribe-mini-calendar-month-0
	{
		font-size:20px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.next-month:after, #content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link.prev-month:before
	{
		font-size:20px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-'] > a,
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-'] .tribe-mini-calendar-no-event
	{
		width:30px !important;
		height:30px !important;
		line-height:30px !important;
	}
	
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar div[id*='daynum-']
	{
		font-size:14px !important;
	}
	#content .tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar tbody tr td
	{
		padding:4px;
	}

	
	.repertoire_logo
	{
		margin-right:0 !important;
		margin-bottom:30px;
	}
	.repertoire_info
	{
		width:100%;
	}
	.fusion-page-title-bar .fusion-page-title-row h1 {
		font-size:24px !important;
	}
	
	.tribe-events .tribe-events-c-nav__list
	{
		flex-direction: column;
		align-items: center;
	}
	
	.tribe-events .tribe-events-c-nav__list > li
	{
		justify-content: center;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}